{% extends "base.html" %}

{% block main %}
    <br><br>
    <table class="table table-hover">
        <tr>
            <td width="50px"><img src="{{ user.avatar(50) }}"></td>
            <td>
                <h2> {{ user.username }}</h2>
            </td>
        </tr>
    </table>
    <h2>Mes playlists</h2>
    <a href="{{ url_for('new_playlist') }}">New Playlist</a>
    {% for p in user.playlists %}
    <div class="row">
      <div class="col-sm-2">
        <p>{{ p.name }}</p>
      </div>
      <div class="col-sm-2">
        <a href="{{ url_for('playlist', id = p.id) }}">Consulter</a>
      </div>
      <div class="col-sm-2">
        <a href="{{ url_for('delete_playlist', id=p.id) }}">Supprimer</a>
      </div>
    </div>

    {% endfor %}
{% endblock %}
